%define name gkrellm-themes
%define version 0.2
%define release 1mdk

Name:		%{name}
Summary:	Themes for the GKrellM
Version:	%{version}
Release:	%{release}
Copyright:	GPL
Group:		Monitoring
URL:		http://www.muhri.net
Source:		%{name}-%{version}.tar.bz2
Requires:	gkrellm >= 0.9.0
BuildRoot:	%{_tmppath}/%{name}-%{version}
BuildArchitectures:	noarch

%description
This package contains some nice themes for the GKrellM monitoring utility.

%prep
%setup -q

%build

%install
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}
mkdir -p %{buildroot}%{_datadir}/gkrellm/themes
cp -av $RPM_BUILD_DIR/%{name}-%{version}/* %{buildroot}%{_datadir}/gkrellm/themes

%clean
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}
rm -rf $RPM_BUILD_DIR/%{name}-%{version}


%files
%defattr(-,root,root,0755)
%{_datadir}/gkrellm/themes/*


%changelog
* Thu Jan 31 2002 Vincent Danen <vdanen@mandrakesoft.com> 0.2-1mdk
- a lot more themes

* Thu Apr 05 2001 Vincent Danen <vdanen@mandrakesoft.com> 0.1-2mdk
- spec cleanups
- more themes

* Tue May 16 2000 Vincent Danen <vdanen@linux-mandrake.com> 0.1-1mdk
- initial specfile
- Added 26 different themes
